/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that returns number of clock
intervals per second for times(). */
#include <unistd.h>
#include <stdio.h>

int main() {
    printf("number of clock intervals per sec for times() is %d\n"
    ,sysconf(_SC_CLK_TCK));
}
